.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.044856px;}
.ls5{letter-spacing:-0.038400px;}
.ls4{letter-spacing:-0.028800px;}
.ls6{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.014400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.086400px;}
.ws3{word-spacing:-0.076800px;}
.ws4{word-spacing:-0.048000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.064080px;}
._0{width:1.214400px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:25.920000px;}
.fs3{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:72.000000px;}
.y1a{bottom:82.273461px;}
.y0{bottom:91.737374px;}
.y14{bottom:97.627338px;}
.y16{bottom:97.772187px;}
.y1e{bottom:97.772201px;}
.y19{bottom:109.939218px;}
.y13{bottom:119.789938px;}
.y15{bottom:119.934787px;}
.y11{bottom:120.707071px;}
.y1d{bottom:125.583096px;}
.y18{bottom:132.101818px;}
.y17{bottom:132.777778px;}
.y1c{bottom:147.745696px;}
.y1b{bottom:148.469697px;}
.y1f{bottom:288.489899px;}
.y26{bottom:288.538423px;}
.y10{bottom:718.448804px;}
.yf{bottom:746.114560px;}
.ye{bottom:773.925455px;}
.yd{bottom:802.026302px;}
.yc{bottom:837.224484px;}
.yb{bottom:872.422666px;}
.ya{bottom:907.620847px;}
.y9{bottom:942.819029px;}
.y8{bottom:978.017211px;}
.y7{bottom:1013.215393px;}
.y6{bottom:1048.558423px;}
.y5{bottom:1083.756605px;}
.y4{bottom:1118.954787px;}
.y3{bottom:1154.152969px;}
.y2{bottom:1195.434787px;}
.y25{bottom:1219.189697px;}
.y24{bottom:1243.379394px;}
.y1{bottom:1247.580000px;}
.y23{bottom:1274.667014px;}
.y22{bottom:1302.477909px;}
.y21{bottom:1330.288804px;}
.y20{bottom:1357.954560px;}
.y12{bottom:1385.765455px;}
.h9{height:23.950080px;}
.h5{height:37.033920px;}
.h4{height:56.367839px;}
.h3{height:78.973594px;}
.h2{height:88.734375px;}
.h8{height:925.823232px;}
.h6{height:1258.974747px;}
.h7{height:1274.666667px;}
.h1{height:1307.257576px;}
.h0{height:1477.454545px;}
.w1{width:714.585859px;}
.w3{width:814.772727px;}
.w2{width:815.979798px;}
.w0{width:956.000000px;}
.x8{left:69.527273px;}
.x5{left:96.903636px;}
.x7{left:117.182424px;}
.x0{left:120.707071px;}
.x6{left:150.932121px;}
.x2{left:162.520000px;}
.x4{left:251.312121px;}
.x3{left:478.000000px;}
.x1{left:835.486061px;}
.x9{left:885.893333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.024774pt;}
.ls5{letter-spacing:-0.021208pt;}
.ls4{letter-spacing:-0.015906pt;}
.ls6{letter-spacing:-0.010604pt;}
.ls2{letter-spacing:-0.005302pt;}
.ls7{letter-spacing:-0.002651pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.007953pt;}
.ws2{word-spacing:-0.047719pt;}
.ws3{word-spacing:-0.042417pt;}
.ws4{word-spacing:-0.026510pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.035391pt;}
._0{width:0.670715pt;}
.fs4{font-size:14.315649pt;}
.fs3{font-size:22.136234pt;}
.fs2{font-size:26.510460pt;}
.fs1{font-size:35.391464pt;}
.fs0{font-size:39.765690pt;}
.y1a{bottom:45.439736pt;}
.y0{bottom:50.666667pt;}
.y14{bottom:53.919701pt;}
.y16{bottom:53.999701pt;}
.y1e{bottom:53.999709pt;}
.y19{bottom:60.719568pt;}
.y13{bottom:66.160133pt;}
.y15{bottom:66.240133pt;}
.y11{bottom:66.666667pt;}
.y1d{bottom:69.359701pt;}
.y18{bottom:72.960000pt;}
.y17{bottom:73.333333pt;}
.y1c{bottom:81.600133pt;}
.y1b{bottom:82.000000pt;}
.y1f{bottom:159.333333pt;}
.y26{bottom:159.360133pt;}
.y10{bottom:396.800176pt;}
.yf{bottom:412.080008pt;}
.ye{bottom:427.440000pt;}
.yd{bottom:442.960133pt;}
.yc{bottom:462.400133pt;}
.yb{bottom:481.840133pt;}
.ya{bottom:501.280133pt;}
.y9{bottom:520.720133pt;}
.y8{bottom:540.160133pt;}
.y7{bottom:559.600133pt;}
.y6{bottom:579.120133pt;}
.y5{bottom:598.560133pt;}
.y4{bottom:618.000133pt;}
.y3{bottom:637.440133pt;}
.y2{bottom:660.240133pt;}
.y25{bottom:673.360000pt;}
.y24{bottom:686.720000pt;}
.y1{bottom:689.040000pt;}
.y23{bottom:704.000192pt;}
.y22{bottom:719.360184pt;}
.y21{bottom:734.720176pt;}
.y20{bottom:750.000008pt;}
.y12{bottom:765.360000pt;}
.h9{height:13.227659pt;}
.h5{height:20.453881pt;}
.h4{height:31.132028pt;}
.h3{height:43.617215pt;}
.h2{height:49.008107pt;}
.h8{height:511.333333pt;}
.h6{height:695.333333pt;}
.h7{height:704.000000pt;}
.h1{height:722.000000pt;}
.h0{height:816.000000pt;}
.w1{width:394.666667pt;}
.w3{width:450.000000pt;}
.w2{width:450.666667pt;}
.w0{width:528.000000pt;}
.x8{left:38.400000pt;}
.x5{left:53.520000pt;}
.x7{left:64.720000pt;}
.x0{left:66.666667pt;}
.x6{left:83.360000pt;}
.x2{left:89.760000pt;}
.x4{left:138.800000pt;}
.x3{left:264.000000pt;}
.x1{left:461.440000pt;}
.x9{left:489.280000pt;}
}
